.container {

max-width: 652px;
margin: 20px auto;
display: grid;
grid-template-columns: 150px;

}

header, nav, main, footer, .content2 {
    border: black 1px solid;

}

header { 
grid-row:1 / 2;
grid-column: 1 / 3;
height: 105px;
    
}

nav {
grid-row: 2 / 3;
grid-column: 1 / 2;
margin: 10px 10px 0px 0px;
height: max-content;

}

.navbox {
border: black 1px solid;
height: 15px;
padding: 5px;
border-top: none;
border-left: none;
border-right: none;
text-align: center;

}

main {
grid-row: 2 / 3;
grid-column: 2 / 3;
padding: 10px;
width: 500px;
height: 650px;
margin: 10px 0px 0px 0px;
overflow-y: scroll;
display: grid;

}

.main1, .main2, .main3 {
border: black 1px solid;

}

.main1 {
width: 50px;
height:50px;

}

.main2 {
width: 50px;
height:50px;

}

.main3 {
width: 50px;
height:50px;

}

.content2 {

grid-row: 3 / 4;
grid-column: 2 / 3;
width: auto;
height: 325px;
overflow-y: scroll;
margin: 10px 0px 0px 0px;

}

footer {
grid-row: 4 / 4;
grid-column: 1 / 3;
margin: 10px 0px 0px 0px;

}